Subject: Ticket Assigned - Give away voucher collection
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 09:15:48 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Give away voucher collection To whom it may concern,
I have received a message from shoe mart for winning a giveaway worth 250aed on Instagram but have yet not got any voucher for it. I was confirmed and asked for email, number name and country. 
And now there is no response after they confirmed asking which branch I want to use my voucher at. 
My Instagram @siidra.henna 
Looking forward to a positive response
Best regards!

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4383472